Armadillo 製品アップデートのお知らせ (2014年4月/Armadillo-800シリーズ対象)

http://armadillo.atmark-techno.com/news/140408/software-update

Armadillo-800シリーズ用に Atmark Dist を更新しました。
今回の更新は、新しく Ruby 2.0が入っています。

Armadillo-400シリーズは、ATDEが古いために Ruby 2.0をコンパイルできません。
ATDEv5に対応予定ですので、それまでお待ちください。

旧MLやフォーラム頂いた修正は、次回の更新時に反映予定です。
(遅くなってスミマセン)

製品: 
Armadillo-840
Armadillo-810